/**
Theme Name: Online Marketing Bautzen
Author: WEBneo GmbH
Author URI: https://www.webneo.de
Description: Astra Child for Online Marketing Bautzen
Version: 1.0.1
License: proprietary
Text Domain: bautzen
Template: astra
*/
/** header Menü **/
.fill-logo-line {
    display: none;
}

.main-header-bar > .ast-container {
    padding: 0;
}

.main-header-menu li {
    background-color: #bdaca5;
    border-color: #bdaca5;
}

.main-header-menu li:last-child {
    background: none;
}

.main-header-menu li:nth-last-child(2) {
    border-right: 1px solid #bdaca5;
    border-radius: 50px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.main-header-menu li a {
    color: #fff;
}

.main-header-menu li a:hover {
    color: #53463e;
}

.main-header-menu .current-menu-item a {
    color: #53463e;
}

.main-header-menu .current-menu-item a:hover {
    color: #fff;
}

.header-main-layout-1 .main-header-bar-navigation {
    text-align: left;
    line-height: 43px;
    height: 43px;
    margin-top: 1px;
}

.header-main-layout-1 .main-navigation {
    padding-left: 0;
}

.menu-toggle,
button,
.ast-button,
.button,
input#submit,
input[type="button"],
input[type="submit"],
input[type="reset"] {
    background-color: #95867f;
    border-color: #95867f;
}

@media (min-width: 1200px) {
    .main-navigation ul li:first-child {
        padding-left: 10vw;
    }

    .main-header-bar {
        display: flex;
    }

    .main-header-bar .fill-logo-line {
        background-image: url(/wp-content/uploads/2018/01/Logo_zusatz.png);
        background-repeat: repeat-x;
        display: inline-block;
        height: 50px;
        flex-basis: 20%;
    }

    .main-header-bar .ast-container {
        padding: 0;
        margin-left: 0;
        display: inline-block;
        flex: 2;
    }

    .archive.category .ast-blog-featured-section.post-thumb.ast-col-md-12 {
        width: 33%;
        margin-right: 2%;

    }

    .archive.category .ast-blog-featured-section.post-thumb.ast-col-md-12 img {
        max-height: 350px;
        width: auto;
    }

    .last-recaps li {
        font-size: 1.5rem;
    }

    span.wpcf7-list-item {
        margin: 0 0 0 1em;
    }
}

/** global **/
.blur {
    -webkit-filter: blur(2px);
    filter: blur(2px);
}

::selection {
    background: #bcaca5;
    color: #584b44;
}

/* und hiermit der Firefox >=1 */
::-moz-selection {
    background: #bcaca5;
    color: #584b44;
}

.button-color-white,
.em-booking-submit,
#em_wp-submit {
    color: #fff !important;
}

div.em-booking-login label {
    width: 100%;
}

/*@import "_modules/home";*/
.sow-features-list .sow-features-feature {
    margin-bottom: 0 !important;
}

.sow-features-list .sow-features-feature .sow-icon-container,
.sow-features-list .sow-features-feature .sow-icon-container [class^="sow-icon-"],
.sow-features-list .sow-features-feature .sow-icon-container .sow-icon-image {
    height: auto !important;
}

.sow-features-list .sow-features-feature .textwidget {
    margin: 0 !important;
}

.social-icons a {
    margin-left: 10%;
}

.link-anmeldung {
    margin-top: 5%;
}

.link-anmeldung:hover {
    border: solid 2px #fff;
}

#primary {
    margin-bottom: 0;
}

.main-navigation ul {
    margin-left: -1px;
}


.ast-header-break-point .ast-mobile-menu-buttons {
    padding-bottom: 4.5em;
    margin-right: 1%;
}

.ast-header-break-point .main-navigation li {
    margin-left: 3%;
}

.wpcf7-form-control-wrap.dsvgo {
    display: inline-block;
    width: 5%;
}

.last-recaps li {
    font-size: 1.2rem;
}

span.wpcf7-list-item {
    margin: 0;
}

.ast-separate-container .ast-article-post,
.ast-separate-container .ast-article-single {
    padding-top: 3em;
    padding-bottom: 2.50em;
}

.main-header-menu .menu-link,
.ast-header-custom-item a {
    color: #fff;
}

.header-main-layout-1 .ast-main-header-bar-alignment {
    margin-left: initial;
}

.ast-custom-html button,
.button-color-white {
    padding: 8px 25px !important;
}

.main-header-menu .menu-link,
.ast-header-custom-item a {
    color: #fff;
}

.header-main-layout-1 .ast-main-header-bar-alignment {
    margin-left: initial;
}

.button-color-white {
    padding: 8px 25px !important;
}

/**
 * Events Manager
 */
.em {
    --accent-color: #bdaca5;
}

.em.pixelbones {
    color: white !important;
}

.em-events-widget li {
    list-style: none;
}

.em-event-single {
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 2rem;
}

@media (min-width: 992px) {
    .em-event-single {
        grid-template-columns: 1fr 600px;
    }
}

.em-event-single .em-event-content {
    grid-column-start: span 2;
}

.em-event-single .em-event-add-to-calendar {
    display: none;
}

.em-event-single .em-item-meta-column {
    margin-bottom: 1rem;
}

.em-event-single .em-item-meta-column h3 {
    margin-bottom: .5rem;
}

.em-event-single .em-item-meta-column .em-icon {
    margin-right: .25em;
}

.em-event-single .em-location-map-container {
    height: auto !important;
    max-height: 300px;
}